Bug 144835 - RfE: Updateted Package readline-5.0
RfE: Updateted Package readline-5.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: readline (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 15:41 EST by Jochen Schmitt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 12:35:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2005-01-11 15:41:22 EST
I have create a package for readline-5.0.

Becouse on fedora-devel, i could read, that readline-5.0 bread the ABI
compabtibility, I have created the compat package readline43 to.

Download:
http://www.herr-schmitt.de/pub/readline/readline-5.0-0.src.rpm
http://www.herr-schmitt.de/pub/readline/readline43-4.3-15.src.rpm

Checksums:
http://www.herr-schmitt.de/pub/readline/readline.md5sum
http://www.herr-schmitt.de/pub/readhline/readline43.md5sum

Best Regards:

Jochen Schmitt
Comment 1 Tim Waugh 2005-01-12 12:35:08 EST
Thanks, but it seems I was making my compat package at the same time you were
making yours. :-)

See current CVS.

Note You need to log in before you can comment on or make changes to this bug.